{
  "hero": {
    "badge": "MEINE REISE IN KATA hh",
    "description": "Entdecke die Welt des Karate durch meine Augen. Von den ersten Schritten im Dojo bis hin zu nationalen Meisterschaften – hier teile ich meine Leidenschaft für Bewegung, Disziplin und Erfolg. hh",
    "image": "hero.webp"
  },
  "stats": [
    {
      "value": "7+",
      "label": "Jahre Training"
    },
    {
      "value": "1",
      "label": "Gold Medaillen"
    },
    {
      "value": "11",
      "label": "Turniere"
    }
  ]
}